import React from "react";

import { GithubLogo, TopBarBox, Wrapper } from "../styles/TopBarStyle";
import { BigText } from "../styles/TextStyles";
import NavigationMenu from "./NavigationMenu";




const TopBar: React.FC = () => {
return (
    <>
      <Wrapper>
        <TopBarBox href={"https://github.com/polsevev/"
        }>
          <GithubLogo src={"/src/assets/github-mark-white.png"}/>
          <BigText>Polsevev</BigText>
        </TopBarBox>
        <TopBarBox>
          <NavigationMenu/>  
        </TopBarBox>        



      </Wrapper>
    </>);
};
export default TopBar;
